<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9bd7293e01c44c583aca51c335c110ef">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
